---
gitea: none
include_toc: true
---

# dotclear

[All applications services for this dataset.](../README.md)

## Description

Dotclear an open-source web publishing software.

[For more informations](https://dotclear.org)

## Dependances

- [base-fedora-36](../base-fedora-36/README.md)
  - [base-fedora](../base-fedora/README.md)
    - [systemd](../systemd/README.md)
      - [base-machine](../base-machine/README.md)
        - [base](../base/README.md)
        - [dns-local](../dns-local/README.md)
- [postgresql-client](../postgresql-client/README.md)
- [nginx-https](../nginx-https/README.md)
  - [nginx-common](../nginx-common/README.md)
  - [reverse-proxy-client](../reverse-proxy-client/README.md)
- [php-fpm](../php-fpm/README.md)
  - [php](../php/README.md)

## Variables

### Général (*general*)

#### Dotclear (*general.dotclear*)

| Description                                                                                  | Type                                                                                                                 |
|----------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------|
| **Adresse courriel de l'administrateur** (*[admin_mail_from](dictionaries/40_dotclear.xml)*) | [mail](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) |


- [+]: variable is multiple
- **bold**: variable is mandatory
