---
gitea: none
include_toc: true
---

# galette

[All applications services for this dataset.](../README.md)

## Description

Galette, a membership management web application towards non profit organizations.

[For more informations](https://galette.eu/)

## Dependances

- [base-fedora-36](../base-fedora-36/README.md)
  - [base-fedora](../base-fedora/README.md)
    - [systemd](../systemd/README.md)
      - [base-machine](../base-machine/README.md)
        - [base](../base/README.md)
        - [dns-local](../dns-local/README.md)
- [mariadb-client](../mariadb-client/README.md)
- [nginx-https](../nginx-https/README.md)
  - [nginx-common](../nginx-common/README.md)
  - [reverse-proxy-client](../reverse-proxy-client/README.md)
- [php-fpm](../php-fpm/README.md)
  - [php](../php/README.md)

## Variables

### Machine (*machine*)

| Description                                         |   Values |
|-----------------------------------------------------|----------|
| *[**var_size**](extras/machine/20_sensmotdire.xml)* |      256 |
| *[**add_tmp**](extras/machine/20_sensmotdire.xml)*  |    False |
| *[**add_srv**](extras/machine/20_sensmotdire.xml)*  |    False |
| *[**add_swap**](extras/machine/20_sensmotdire.xml)* |    False |


- [+]: variable is multiple
- **bold**: variable is mandatory
