---
gitea: none
include_toc: true
---

# mariadb-client

[All applications services for this dataset.](../README.md)

## Description

Application service needs interact with a MariaDB server.

[For more informations](https://mariadb.org/)

## Variables

### Général (*general*)

#### MariaDB (*general.mariadb*)

| Description                                                                                               | Type                                                                                                                       | Supplier   |
|-----------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|------------|
| **Nom de domaine du serveur MariaDB** (*[mariadb_client_server_domainname](dictionaries/20_mariadb.xml)*) | [domainname](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | MariaDB    |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [galette](../galette/README.md)
- [piwigo](../piwigo/README.md)
- [sensmotdire](../sensmotdire/README.md)

## Provider

[mariadb](../mariadb/README.md)
