---
gitea: none
include_toc: true
---

# mariadb

[All applications services for this dataset.](../README.md)

## Description

MariaDB, a relational database.

[For more informations](https://mariadb.org/)

## Dependances

- [base-fedora-36](../base-fedora-36/README.md)
  - [base-fedora](../base-fedora/README.md)
    - [systemd](../systemd/README.md)
      - [base-machine](../base-machine/README.md)
        - [base](../base/README.md)
        - [dns-local](../dns-local/README.md)

## Variables

### Accounts (*accounts*)

| Description                                                                          | Type                                                                                                                       | Provider   |
|--------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|------------|
| Remote clients needing an account (*[remotes](extras/accounts/00_accounts.xml)*) [+] | [domainname](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | MariaDB    |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Supplier

[mariadb-client](../mariadb-client/README.md)
