def calc_web_address(domain_name: str, port: str, local_location: str) -> str:
    if not domain_name or not port:
        return
    web_address = f'https://{domain_name}'
    if port != '443':
        web_address += f':{port}'
    if local_location:
        web_address += local_location
    return web_address


def get_first_value(lst: list):
    if lst:
        if isinstance(lst[0], list):
            if lst[0] and lst[0][0]:
                return lst[0][0]
        else:
            return lst[0]
