---
gitea: none
include_toc: true
---

# letsencrypt

[All applications services for this dataset.](../README.md)

## Description

Let's encrypt, a nonprofit Certificate Authority providing TLS certificates.

[For more informations](https://letsencrypt.org/)

## Dependances

- [base-fedora](../base-fedora/README.md)
  - [systemd](../systemd/README.md)
    - [base-machine](../base-machine/README.md)
      - [base](../base/README.md)
      - [dns-local](../dns-local/README.md)

## Variables

### Général (*general*)

#### Défi DNS pour Let's encrypt (*general.letsencrypt*)

This a family is a leadership.

| Description                                                                                               | Type                                                                                                                       |
|-----------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|
| Nom des domaines (*[domain_names](dictionaries/20-letsencrypt.xml)*) [+]                                  | [domainname](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) |
| **Nom du greffon de mise à jour DNS du domaine** (*[plugin_name](dictionaries/20-letsencrypt.xml)*)       | [string](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)     |
| **Nom du fichier de configuration du greffin** (*[credential_filename](dictionaries/20-letsencrypt.xml)*) | [filename](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)   |
| **Courriel associé au certificat** (*[email](dictionaries/20-letsencrypt.xml)*)                           | [mail](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)       |


- [+]: variable is multiple
- **bold**: variable is mandatory
