---
gitea: none
include_toc: true
---

# php-fpm

[All applications services for this dataset.](../README.md)

## Description

PHP FPM.

## Dependances

- [php](../php/README.md)

## Variables

### Général (*general*)

#### nginx (*general.nginx*)

| Description                                           | Type                                                                                                                      | Values   |
|-------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------|----------|
| *[**php_fpm_user**](dictionaries/20_phpfpm.xml)*      | [unix_user](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | root     |
| *[**php_fpm_installed**](dictionaries/20_phpfpm.xml)* | [boolean](https://cloud.silique.fr/gitea/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)   | True     |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [galette](../galette/README.md)
- [piwigo](../piwigo/README.md)
- [dotclear](../dotclear/README.md)
- [sensmotdire](../sensmotdire/README.md)
- [roundcube](../roundcube/README.md)
- [nextcloud](../nextcloud/README.md)
