<?php
global $lang, $tenses, $pronouns, $forme_prono, $forme_prono_vowel, $forme_prono_imperative, $NB_VERBS;
$lang = array (
	"Unknown verb" => "Verbe inconnu ",
	"Unknown verb or wrong conjugation" => "Verbe inconnu ou mauvaise conjugaison ",
	"The verb" => "Le verbe",
	"infinitive" => "Infinitif",
	"indicative" => "Indicatif",
	"conditional" => "Conditionnel",
	"subjunctive" => "Subjonctif",
	"imperative" => "Impératif",
	"participle" => "Participe",
	"present" => "Présent",
	"imperfect" => "Imparfait",
	"future" => "Futur",
	"simplepast" => "Passé simple",
	"past" => "Passé",
	"Close" => "Fermer",
	"Add sensmotdire to your browser" => "Ajouter sensmotdire à votre navigateur",
	"Add to your browser" => "Ajouter au navigateur",
	"F.A.Q. of sensmotdire" => "La F.A.Q. de sensmotdire",
	"Verb to be combined" => "Verbe à conjuguer",
	"Combine" => "Conjuguer",
	"I write without accent" => "j'écris sans accent",
	"About" => "A propos",
	"Only alphabetical characters, accentuated characters, apostrophe and space are accepted." => "Seuls les caractères alphabétiques, les caractères accentués, l'apostrophe et l'espace sont acceptés.",
	"News" => "Nouvelles",
	"Accessibility" => "Accessibilité",
	"Accessibility policy" => "Politiques d'accessibilité",
	"Conjugation to" => "Conjugaison de",
	"The conjugated verbs result from a base of knowledge free and open." => "Les verbes conjugués sont issus d'une base de connaissance libres et ouvertes.",
	"Thank you to announce the errors or the omissions" => "Merci de signaler les erreurs ou les omissions",
	"Mail address (optinal)" => "Adresse courriel (optionnel) ",
	"Search verb" => "Verbe recherché",
	"Binary code" => "Code binaire ",
	"Submit" => "Envoyer",
	"Interface in line of French conjugation sensmotdire" => "Interface en ligne de conjugaison francaise sensmotdire",
	"the free French conjugation on line" => "la conjugaison francaise libre en ligne",
	"User agent" => "Navigateur",
	"Your demand is too long" => "Votre demande est trop longue ",
	"Wrong verb" => "Mauvais verbe"
);
$acronym = array (
	"F.A.Q." => "Foire Aux Questions",
);

// Arrays with existing pronouns
$pronouns = array(
       	"1"=>"je",
	"2"=>"tu",
	"3"=>"il",
	"4"=>"nous",
	"5"=>"vous",
	"6"=>"ils"
);

$forme_prono = array(
	"1"=>"me",
	"2"=>"te",
	"3"=>"se",
	"4"=>"nous",
	"5"=>"vous",
	"6"=>"se"
);
$forme_prono_vowel = array(
        "1"=>"m'",
        "2"=>"t'",
        "3"=>"s'",
	"4"=>"nous ",
	"5"=>"vous ",
        "6"=>"s'"
);

$forme_prono_imperative=array(
	1=>'toi',
	2=>'nous',
	3=>'vous'
);

$pronouns_3 = array(
	"1"=>"",
	"2"=>"",
	"3"=>""
);
$pronouns_1 = array(
	"1"=>""
);
$pronouns_subj = array(
	"1"=>"que je",
	"2"=>"que tu",
	"3"=>"qu'il",
	"4"=>"que nous",
	"5"=>"que vous",
	"6"=>"qu'ils"
);

// all tenses with pronouns
$tenses = array (
	"indicative" => array (
		'present' => $pronouns,
		'imperfect' => $pronouns,
		'future' => $pronouns,
		'simplepast' => $pronouns
	),
	"conditional" => array ('present' => $pronouns),
	"subjunctive" => array (
		'present' => $pronouns_subj,
		'imperfect' => $pronouns_subj
	),
	"imperative" => array ('present' => $pronouns_3),
	"participle" => array (
		'present' => $pronouns_1,
		'past' => $pronouns_3
	),
	"infinitive" => array ('present' => $pronouns_1)
);

function display_add_browser () 
{
	return "\n\t\t<h2>Mozilla firefox</h2>
\t\t<p>Cliquer sur le lien ci-dessous et installer le moteur de recherche.</p>
\t\t<h2>Mozilla plus ancien</h2>
\t\t<p>Ces navigateurs n'ont pas de système de moteur de recherche intégré. Ajouter un panneau ou un signet en cliquant sur le lien ci-dessous.</p>
\t\t<h2>Epiphany et Galeon</h2>
\t\t<p>Pour ajouter sensmotdire en tant que moteur de recherche, il suffit de cliquer droit sur le lien ci-dessous et choisir «Créer un signet sur ce lien». Vous pourez alors choisir le moteur «sensmotdire» dans la barre d'URL.</p>
\t\t<h2>Konqueror et Opera</h2>
\t\t<p>Il n'y a pas, à ma connaissance, de moyen simple pour ajouter un moteur de recherche dans ces navigateurs.</p>
\t\t<h2>Internet Explorer 7</h2>
\t\t<p>Cliquer sur le lien ci-dessous et installer le moteur de recherche.</p>
\t\t<h2>Internet Explorer plus ancien</h2>
\t\t<p>Ces navigateurs n'ont pas de système de moteur de recherche intégré. Ajouter un favoris en cliquant sur le lien ci-dessous.</p>";
}

function display_faq()
{
	global $NB_VERBS;
	return "\n\t\t<h2>Général</h2>
\t\t<h3>Vous avez oublié les temps composés !</h3>
\t\t<p>Non ! C'est une volonté du développeur de verbiste :</p>
\t\t<blockquote><p>Je n'ai pas l'intention de le faire, parce que la détermination de l'auxiliaire qui convient à chaque verbe dépend parfois du contexte. Par exemple, pour le verbe «retourner», on peut dire «je suis retourné» aussi bien que «j'ai retourné la lettre». Je préfère que Verbiste ne réponde qu'à des questions dont la réponse est simple et toujours vraie.</p></blockquote>
\t\t<h3>Que faites-vous des adresses courriels lorsque j'envoie une suggestion ?</h3>
\t\t<p>Rien. Un développeur pourra vous répondre ou vous ternir au courant. Aucune collecte de donnée personnelle quelconque n'est faite.</p>
\t\t<h3>J'ai proposé une correction et je ne vois toujours pas de modification sur le site !</h3>
\t\t<p>La base de donnée de sensmotdire est synchronisé avec celle de verbiste. Si votre remarque a été jugé pertinante, elle sera intégré d'abord dans verbiste puis sur sensmotdire.</p>
\t\t<h2>Fonctionnement du site</h2>
\t\t<h3>Lorsque je mets des accents dans un verbe, ca ne marche pas. Que dois-je faire ?</h3>
\t\t<p>Il suffit de taper le mot sans les accents et de cocher la case «j'écris sans accent». Pour aider à améliorer le site, je vous encourage à envoyer une suggestion en bas d'une page posant problème. Des informations cachés seront transmises aux développeurs.</p>
\t\t<h3>Puis-je avoir le résultat de plusieurs verbes en même temps ?</h3>
\t\t<p>Oui. Vous pouvez conjuguer jusqu'à $NB_VERBS verbes. Il suffit de mettre vos verbes séparer par un espace dans la zone de recherche (par exemple «manger dormir»).</p>";
}
function display_access()
{
	return "\n\t\t<ul>
			<li><kbd>0</kbd> = Politique d'accessibilité</li>
			<li><kbd>1</kbd> = Aller à l'Accueil du site</li>
			<li><kbd>4</kbd> = Aller au formulaire de recherche</li>
			<li><kbd>5</kbd> = Activé/désactivé la recherche avec accent</li>
			<li><kbd>7</kbd> = Contacter le webmaster</li>
		</ul>";
}
function display_about()
{
	return '                <p><strong>Un site de conjugaison française ouvert et libre</strong></p>
	                <p>Copyright (C) 2007 GnunuX <a href="http://gnunux.info">http://gnunux.info/</a><br />Distribué sous la <a href="http://www.gnu.org/licenses/gpl.html">Licence Publique Générale GNU (GPL)</a>.</p>
			                <p><a href="http://sensmotdire.gnunux.info/dist/">Télécharger les sources</a></p>
					                <p>Utilise la base de connaissance de <a href="http://sarrazip.com/dev/verbiste.html">Verbiste</a> sous licence GNU/GPL, <a href="http://www.barelyfitz.com/projects/tabber/">Tabber</a> sous licence MIT, <a href="http://www.brandspankingnew.net/archive/2007/02/ajax_auto_suggest_v2.html">autossuggest</a> sous licence CC BY-SA et <a href="http://phpmailer.sourceforge.net/">PHPMailer</a> sous licence GNU/LGPL</p>';
}
function display_copyright()
{
	return '		<p>La base de connaissance de conjugaison est issue du projet verbiste et est sous licence GNU/GPL</p>
		<p>La base de connaissance des informations est issue du projet wiktionnaire et est sous licence GNU/FDL</p>';
}
?>
